.cn-menu-section {
  background: #f8f9fa;
  padding: 80px 0;
}

.cn-menu-section .menu-category {
  color: #000;
  font-weight: 800;
  font-size: 30px;
}

.cn-menu-subtitle {
  color: #c8a97e;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
}

.cn-menu-title {
  font-size: 36px;
  font-weight: 700;
  margin-top: 10px;
}

.cn-menu-card {
  /* background:#f1f1f1; */
  background: #ffffff;
  padding: 25px;
  border-radius: 8px;
  transition: 0.3s;
}

.cn-menu-card:hover {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}

.cn-menu-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.cn-menu-name {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
}

.cn-menu-price {
  color: #2f89fc;
  font-weight: 600;
  font-size: 20px;
}

.cn-menu-desc {
  color: #999999;
  font-size: 16px;
  margin: 0;
}